{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[APPOINTMENT]模型说明",
  "codename" : "Auto20",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto4869",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "State",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4397",
      "pshelpsectionname" : "StateCode",
      "pscodelistid" : "CodeList/State",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "STATECODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "PriorityCode",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3183",
      "pshelpsectionname" : "PriorityCode",
      "pscodelistid" : "CodeList/appointment__PriorityCode",
      "psdefieldid" : "<PSDATAENTITY>/PRIORITYCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "PRIORITYCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "AttachmentErrors",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2602",
      "pshelpsectionname" : "AttachmentErrors",
      "pscodelistid" : "CodeList/appointment__AttachmentErrors",
      "psdefieldid" : "<PSDATAENTITY>/ATTACHMENTERRORS",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "ATTACHMENTERRORS"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Status",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1379",
      "pshelpsectionname" : "StatusCode",
      "pscodelistid" : "CodeList/Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "InstanceTypeCode",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2436",
      "pshelpsectionname" : "InstanceTypeCode",
      "pscodelistid" : "CodeList/appointment__InstanceTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/INSTANCETYPECODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "INSTANCETYPECODE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto1470",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4963",
      "pshelpsectionname" : "ImportSequenceNumber",
      "psdefieldid" : "<PSDATAENTITY>/IMPORTSEQUENCENUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "IMPORTSEQUENCENUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1532",
      "pshelpsectionname" : "SubscriptionId",
      "psdefieldid" : "<PSDATAENTITY>/SUBSCRIPTIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "SUBSCRIPTIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1745",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1399",
      "pshelpsectionname" : "AttachmentCount",
      "psdefieldid" : "<PSDATAENTITY>/ATTACHMENTCOUNT",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "ATTACHMENTCOUNT"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4003",
      "pshelpsectionname" : "OriginalStartDate",
      "psdefieldid" : "<PSDATAENTITY>/ORIGINALSTARTDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "ORIGINALSTARTDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2702",
      "pshelpsectionname" : "SLAName",
      "psdefieldid" : "<PSDATAENTITY>/SLANAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "SLANAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2675",
      "pshelpsectionname" : "OwnerIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/OWNERNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "OWNERIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto520",
      "pshelpsectionname" : "ActivityId",
      "psdefieldid" : "<PSDATAENTITY>/ACTIVITYID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "ACTIVITYID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto305",
      "pshelpsectionname" : "ActualStart",
      "psdefieldid" : "<PSDATAENTITY>/ACTUALSTART",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "ACTUALSTART"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4077",
      "pshelpsectionname" : "OwnerIdType",
      "psdefieldid" : "<PSDATAENTITY>/OWNERTYPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "OWNERIDTYPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4494",
      "pshelpsectionname" : "RegardingObjectId",
      "psdefieldid" : "<PSDATAENTITY>/REGARDINGOBJECTID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "REGARDINGOBJECTID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2677",
      "pshelpsectionname" : "ActualEnd",
      "psdefieldid" : "<PSDATAENTITY>/ACTUALEND",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "ACTUALEND"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5061",
      "pshelpsectionname" : "Subcategory",
      "psdefieldid" : "<PSDATAENTITY>/SUBCATEGORY",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "SUBCATEGORY"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1226",
      "pshelpsectionname" : "AllDayEvent",
      "psdefieldid" : "<PSDATAENTITY>/ALLDAYEVENT",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "ALLDAYEVENT"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4465",
      "pshelpsectionname" : "RegardingObjectTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/REGARDINGOBJECTTYPECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1500,
      "psdefieldname" : "REGARDINGOBJECTTYPECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3776",
      "pshelpsectionname" : "ScheduledEnd",
      "psdefieldid" : "<PSDATAENTITY>/SCHEDULEDEND",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1600,
      "psdefieldname" : "SCHEDULEDEND"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1216",
      "pshelpsectionname" : "OutlookOwnerApptId",
      "psdefieldid" : "<PSDATAENTITY>/OUTLOOKOWNERAPPTID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1700,
      "psdefieldname" : "OUTLOOKOWNERAPPTID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3063",
      "pshelpsectionname" : "Description",
      "psdefieldid" : "<PSDATAENTITY>/DESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1800,
      "psdefieldname" : "DESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto808",
      "pshelpsectionname" : "RegularActivity",
      "psdefieldid" : "<PSDATAENTITY>/REGULARACTIVITY",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1900,
      "psdefieldname" : "REGULARACTIVITY"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3618",
      "pshelpsectionname" : "Unsafe",
      "psdefieldid" : "<PSDATAENTITY>/UNSAFE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2000,
      "psdefieldname" : "UNSAFE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto400",
      "pshelpsectionname" : "SeriesId",
      "psdefieldid" : "<PSDATAENTITY>/SERIESID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2100,
      "psdefieldname" : "SERIESID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1664",
      "pshelpsectionname" : "GlobalObjectId",
      "psdefieldid" : "<PSDATAENTITY>/GLOBALOBJECTID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2200,
      "psdefieldname" : "GLOBALOBJECTID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3713",
      "pshelpsectionname" : "MapiPrivate",
      "psdefieldid" : "<PSDATAENTITY>/MAPIPRIVATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2300,
      "psdefieldname" : "MAPIPRIVATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto278",
      "pshelpsectionname" : "RegardingObjectIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/REGARDINGOBJECTNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2400,
      "psdefieldname" : "REGARDINGOBJECTIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto677",
      "pshelpsectionname" : "SafeDescription",
      "psdefieldid" : "<PSDATAENTITY>/SAFEDESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2500,
      "psdefieldname" : "SAFEDESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3133",
      "pshelpsectionname" : "Subject",
      "psdefieldid" : "<PSDATAENTITY>/SUBJECT",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2600,
      "psdefieldname" : "SUBJECT"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto425",
      "pshelpsectionname" : "WorkflowCreated",
      "psdefieldid" : "<PSDATAENTITY>/WORKFLOWCREATED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2700,
      "psdefieldname" : "WORKFLOWCREATED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1173",
      "pshelpsectionname" : "SLAId",
      "psdefieldid" : "<PSDATAENTITY>/SLAID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2800,
      "psdefieldname" : "SLAID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto259",
      "pshelpsectionname" : "TransactionCurrencyId",
      "psdefieldid" : "<PSDATAENTITY>/TRANSACTIONCURRENCYID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2900,
      "psdefieldname" : "TRANSACTIONCURRENCYID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4780",
      "pshelpsectionname" : "Category",
      "psdefieldid" : "<PSDATAENTITY>/CATEGORY",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3000,
      "psdefieldname" : "CATEGORY"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4351",
      "pshelpsectionname" : "UTCConversionTimeZoneCode",
      "psdefieldid" : "<PSDATAENTITY>/UTCCONVERSIONTIMEZONECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3100,
      "psdefieldname" : "UTCCONVERSIONTIMEZONECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto758",
      "pshelpsectionname" : "ModifiedFieldsMask",
      "psdefieldid" : "<PSDATAENTITY>/MODIFIEDFIELDSMASK",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3200,
      "psdefieldname" : "MODIFIEDFIELDSMASK"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3735",
      "pshelpsectionname" : "StateCode",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3300,
      "psdefieldname" : "STATECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3153",
      "pshelpsectionname" : "requiredattendees",
      "psdefieldid" : "<PSDATAENTITY>/REQUIREDATTENDEES",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3400,
      "psdefieldname" : "REQUIREDATTENDEES"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto514",
      "pshelpsectionname" : "SortDate",
      "psdefieldid" : "<PSDATAENTITY>/SORTDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3500,
      "psdefieldname" : "SORTDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto67",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3600,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3953",
      "pshelpsectionname" : "ActualDurationMinutes",
      "psdefieldid" : "<PSDATAENTITY>/ACTUALDURATIONMINUTES",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3700,
      "psdefieldname" : "ACTUALDURATIONMINUTES"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto111",
      "pshelpsectionname" : "LastOnHoldTime",
      "psdefieldid" : "<PSDATAENTITY>/LASTONHOLDTIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3800,
      "psdefieldname" : "LASTONHOLDTIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3276",
      "pshelpsectionname" : "StageId",
      "psdefieldid" : "<PSDATAENTITY>/STAGEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 3900,
      "psdefieldname" : "STAGEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2609",
      "pshelpsectionname" : "TraversedPath",
      "psdefieldid" : "<PSDATAENTITY>/TRAVERSEDPATH",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4000,
      "psdefieldname" : "TRAVERSEDPATH"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3772",
      "pshelpsectionname" : "PriorityCode",
      "psdefieldid" : "<PSDATAENTITY>/PRIORITYCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4100,
      "psdefieldname" : "PRIORITYCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4094",
      "pshelpsectionname" : "AttachmentErrors",
      "psdefieldid" : "<PSDATAENTITY>/ATTACHMENTERRORS",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4200,
      "psdefieldname" : "ATTACHMENTERRORS"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1939",
      "pshelpsectionname" : "StatusCode",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4300,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto991",
      "pshelpsectionname" : "OwnerId",
      "psdefieldid" : "<PSDATAENTITY>/OWNERID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4400,
      "psdefieldname" : "OWNERID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto103",
      "pshelpsectionname" : "ServiceId",
      "psdefieldid" : "<PSDATAENTITY>/SERVICEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4500,
      "psdefieldname" : "SERVICEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3404",
      "pshelpsectionname" : "OnHoldTime",
      "psdefieldid" : "<PSDATAENTITY>/ONHOLDTIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4600,
      "psdefieldname" : "ONHOLDTIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3972",
      "pshelpsectionname" : "Organizer",
      "psdefieldid" : "<PSDATAENTITY>/ORGANIZER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4700,
      "psdefieldname" : "ORGANIZER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4411",
      "pshelpsectionname" : "TimeZoneRuleVersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/TIMEZONERULEVERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4800,
      "psdefieldname" : "TIMEZONERULEVERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto915",
      "pshelpsectionname" : "Billed",
      "psdefieldid" : "<PSDATAENTITY>/BILLED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 4900,
      "psdefieldname" : "BILLED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto180",
      "pshelpsectionname" : "ActivityTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/ACTIVITYTYPECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5000,
      "psdefieldname" : "ACTIVITYTYPECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3951",
      "pshelpsectionname" : "OverriddenCreatedOn",
      "psdefieldid" : "<PSDATAENTITY>/OVERRIDDENCREATEDON",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5100,
      "psdefieldname" : "OVERRIDDENCREATEDON"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3562",
      "pshelpsectionname" : "ScheduledStart",
      "psdefieldid" : "<PSDATAENTITY>/SCHEDULEDSTART",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5200,
      "psdefieldname" : "SCHEDULEDSTART"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto805",
      "pshelpsectionname" : "ExchangeRate",
      "psdefieldid" : "<PSDATAENTITY>/EXCHANGERATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5300,
      "psdefieldname" : "EXCHANGERATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto985",
      "pshelpsectionname" : "OptionalAttendees",
      "psdefieldid" : "<PSDATAENTITY>/OPTIONALATTENDEES",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5400,
      "psdefieldname" : "OPTIONALATTENDEES"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto173",
      "pshelpsectionname" : "ActivityAdditionalParams",
      "psdefieldid" : "<PSDATAENTITY>/ACTIVITYADDITIONALPARAMS",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5500,
      "psdefieldname" : "ACTIVITYADDITIONALPARAMS"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2800",
      "pshelpsectionname" : "Draft",
      "psdefieldid" : "<PSDATAENTITY>/DRAFT",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5600,
      "psdefieldname" : "DRAFT"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4666",
      "pshelpsectionname" : "InstanceTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/INSTANCETYPECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5700,
      "psdefieldname" : "INSTANCETYPECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3682",
      "pshelpsectionname" : "Location",
      "psdefieldid" : "<PSDATAENTITY>/LOCATION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5800,
      "psdefieldname" : "LOCATION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto778",
      "pshelpsectionname" : "ScheduledDurationMinutes",
      "psdefieldid" : "<PSDATAENTITY>/SCHEDULEDDURATIONMINUTES",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5900,
      "psdefieldname" : "SCHEDULEDDURATIONMINUTES"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3743",
      "pshelpsectionname" : "ProcessId",
      "psdefieldid" : "<PSDATAENTITY>/PROCESSID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 6000,
      "psdefieldname" : "PROCESSID"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto4611",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}